<!DOCTYPE html>

<html>

<head>

<meta charset="utf-8" />
<meta name="generator" content="pandoc" />
<meta http-equiv="X-UA-Compatible" content="IE=EDGE" />




<title>propuesta.knit</title>

<script src="site_libs/header-attrs-2.24/header-attrs.js"></script>
<script src="site_libs/jquery-3.6.0/jquery-3.6.0.min.js"></script>
<meta name="viewport" content="width=device-width, initial-scale=1" />
<link href="site_libs/bootstrap-3.3.5/css/cosmo.min.css" rel="stylesheet" />
<script src="site_libs/bootstrap-3.3.5/js/bootstrap.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/html5shiv.min.js"></script>
<script src="site_libs/bootstrap-3.3.5/shim/respond.min.js"></script>
<style>h1 {font-size: 34px;}
       h1.title {font-size: 38px;}
       h2 {font-size: 30px;}
       h3 {font-size: 24px;}
       h4 {font-size: 18px;}
       h5 {font-size: 16px;}
       h6 {font-size: 12px;}
       code {color: inherit; background-color: rgba(0, 0, 0, 0.04);}
       pre:not([class]) { background-color: white }</style>
<script src="site_libs/jqueryui-1.13.2/jquery-ui.min.js"></script>
<link href="site_libs/tocify-1.9.1/jquery.tocify.css" rel="stylesheet" />
<script src="site_libs/tocify-1.9.1/jquery.tocify.js"></script>
<script src="site_libs/navigation-1.1/tabsets.js"></script>
<link href="site_libs/highlightjs-9.12.0/textmate.css" rel="stylesheet" />
<script src="site_libs/highlightjs-9.12.0/highlight.js"></script>

<style type="text/css">
  code{white-space: pre-wrap;}
  span.smallcaps{font-variant: small-caps;}
  span.underline{text-decoration: underline;}
  div.column{display: inline-block; vertical-align: top; width: 50%;}
  div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
  ul.task-list{list-style: none;}
    </style>

<style type="text/css">code{white-space: pre;}</style>
<script type="text/javascript">
if (window.hljs) {
  hljs.configure({languages: []});
  hljs.initHighlightingOnLoad();
  if (document.readyState && document.readyState === "complete") {
    window.setTimeout(function() { hljs.initHighlighting(); }, 0);
  }
}
</script>






<link rel="stylesheet" href="styles.css" type="text/css" />



<style type = "text/css">
.main-container {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}
img {
  max-width:100%;
}
.tabbed-pane {
  padding-top: 12px;
}
.html-widget {
  margin-bottom: 20px;
}
button.code-folding-btn:focus {
  outline: none;
}
summary {
  display: list-item;
}
details > summary > p:only-child {
  display: inline;
}
pre code {
  padding: 0;
}
</style>


<style type="text/css">
.dropdown-submenu {
  position: relative;
}
.dropdown-submenu>.dropdown-menu {
  top: 0;
  left: 100%;
  margin-top: -6px;
  margin-left: -1px;
  border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
  display: block;
}
.dropdown-submenu>a:after {
  display: block;
  content: " ";
  float: right;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  border-left-color: #cccccc;
  margin-top: 5px;
  margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
  border-left-color: #adb5bd;
}
.dropdown-submenu.pull-left {
  float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
  left: -100%;
  margin-left: 10px;
  border-radius: 6px 0 6px 6px;
}
</style>

<script type="text/javascript">
// manage active state of menu based on current page
$(document).ready(function () {
  // active menu anchor
  href = window.location.pathname
  href = href.substr(href.lastIndexOf('/') + 1)
  if (href === "")
    href = "index.html";
  var menuAnchor = $('a[href="' + href + '"]');

  // mark the anchor link active (and if it's in a dropdown, also mark that active)
  var dropdown = menuAnchor.closest('li.dropdown');
  if (window.bootstrap) { // Bootstrap 4+
    menuAnchor.addClass('active');
    dropdown.find('> .dropdown-toggle').addClass('active');
  } else { // Bootstrap 3
    menuAnchor.parent().addClass('active');
    dropdown.addClass('active');
  }

  // Navbar adjustments
  var navHeight = $(".navbar").first().height() + 15;
  var style = document.createElement('style');
  var pt = "padding-top: " + navHeight + "px; ";
  var mt = "margin-top: -" + navHeight + "px; ";
  var css = "";
  // offset scroll position for anchor links (for fixed navbar)
  for (var i = 1; i <= 6; i++) {
    css += ".section h" + i + "{ " + pt + mt + "}\n";
  }
  style.innerHTML = "body {" + pt + "padding-bottom: 40px; }\n" + css;
  document.head.appendChild(style);
});
</script>

<!-- tabsets -->

<style type="text/css">
.tabset-dropdown > .nav-tabs {
  display: inline-table;
  max-height: 500px;
  min-height: 44px;
  overflow-y: auto;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.tabset-dropdown > .nav-tabs > li.active:before, .tabset-dropdown > .nav-tabs.nav-tabs-open:before {
  content: "\e259";
  font-family: 'Glyphicons Halflings';
  display: inline-block;
  padding: 10px;
  border-right: 1px solid #ddd;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li.active:before {
  content: "\e258";
  font-family: 'Glyphicons Halflings';
  border: none;
}

.tabset-dropdown > .nav-tabs > li.active {
  display: block;
}

.tabset-dropdown > .nav-tabs > li > a,
.tabset-dropdown > .nav-tabs > li > a:focus,
.tabset-dropdown > .nav-tabs > li > a:hover {
  border: none;
  display: inline-block;
  border-radius: 4px;
  background-color: transparent;
}

.tabset-dropdown > .nav-tabs.nav-tabs-open > li {
  display: block;
  float: none;
}

.tabset-dropdown > .nav-tabs > li {
  display: none;
}
</style>

<!-- code folding -->



<style type="text/css">

#TOC {
  margin: 25px 0px 20px 0px;
}
@media (max-width: 768px) {
#TOC {
  position: relative;
  width: 100%;
}
}

@media print {
.toc-content {
  /* see https://github.com/w3c/csswg-drafts/issues/4434 */
  float: right;
}
}

.toc-content {
  padding-left: 30px;
  padding-right: 40px;
}

div.main-container {
  max-width: 1200px;
}

div.tocify {
  width: 20%;
  max-width: 260px;
  max-height: 85%;
}

@media (min-width: 768px) and (max-width: 991px) {
  div.tocify {
    width: 25%;
  }
}

@media (max-width: 767px) {
  div.tocify {
    width: 100%;
    max-width: none;
  }
}

.tocify ul, .tocify li {
  line-height: 20px;
}

.tocify-subheader .tocify-item {
  font-size: 0.90em;
}

.tocify .list-group-item {
  border-radius: 0px;
}


</style>



</head>

<body>


<div class="container-fluid main-container">


<!-- setup 3col/9col grid for toc_float and main content  -->
<div class="row">
<div class="col-xs-12 col-sm-4 col-md-3">
<div id="TOC" class="tocify">
</div>
</div>

<div class="toc-content col-xs-12 col-sm-8 col-md-9">




<div class="navbar navbar-default  navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-bs-toggle="collapse" data-target="#navbar" data-bs-target="#navbar">
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
        <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand" href="index.html">STEAM & 4.0</a>
    </div>
    <div id="navbar" class="navbar-collapse collapse">
      <ul class="nav navbar-nav">
        <li>
  <a href="index.html">Inicio</a>
</li>
<li>
  <a href="asteam.html">Tipos de educación para el siglo XXI</a>
</li>
<li>
  <a href="rsteam.html">Insumos STEAM y 4.0</a>
</li>
<li>
  <a href="propuesta.html">Propuesta de capacitación</a>
</li>
<li>
  <a href="about.html">About</a>
</li>
      </ul>
      <ul class="nav navbar-nav navbar-right">
        
      </ul>
    </div><!--/.nav-collapse -->
  </div><!--/.container -->
</div><!--/.navbar -->

<div id="header">




</div>


<div style="text-align: center">
<font size=6>“Propuestas de capacitación” </font>
<div/>


<div style="text-align: justify">

<div id="población-objetivo" class="section level1">
<h1>1. Población Objetivo</h1>
<p>Maestros y Escuelas 2022/2023</p>
<table>
<colgroup>
<col width="35%" />
<col width="35%" />
<col width="28%" />
</colgroup>
<thead>
<tr class="header">
<th>Nivel educativo</th>
<th>Maestros</th>
<th>Escuelas</th>
</tr>
</thead>
<tbody>
<tr class="odd">
<td>Preescolar</td>
<td>2,280</td>
<td>682</td>
</tr>
<tr class="even">
<td>Primaria</td>
<td>5,116</td>
<td>718</td>
</tr>
<tr class="odd">
<td>Secundaria</td>
<td>5,654</td>
<td>375</td>
</tr>
<tr class="even">
<td>Media superior</td>
<td>5,818</td>
<td>296</td>
</tr>
<tr class="odd">
<td>Superior</td>
<td>4,993</td>
<td>68</td>
</tr>
<tr class="even">
<td><strong>TOTAL</strong></td>
<td><strong>23,861</strong></td>
<td><strong>2,121</strong></td>
</tr>
</tbody>
</table>
<div id="tamaño-de-la-población" class="section level2">
<h2>1.1 Tamaño de la población</h2>
</div>
<div id="sensibilización-al-cambio" class="section level2">
<h2>1.2 Sensibilización al cambio</h2>
</div>
<div id="perfiles-de-los-profesores" class="section level2">
<h2>1.3 Perfiles de los profesores</h2>
</div>
</div>
<div id="propuetas-de-contenido-de-capacitación" class="section level1">
<h1><strong>2. Propuetas de contenido de capacitación</strong></h1>
<div id="programa-para-docentes-de-preescolar" class="section level2">
<h2>2.1 Programa para docentes de preescolar</h2>
<p>Programa de capacitación para profesores de preescolar sobre la
educación 4.0 &amp; STEAM.</p>
<p><strong>Título del Programa:</strong> Preparación STEAM y Educación
4.0 en Preescolar</p>
<p><strong>Objetivos del Programa:</strong><br />
- Capacitar a los profesores de preescolar en la integración efectiva de
enfoques STEAM y principios de la Educación 4.0 en su enseñanza.<br />
- Fomentar la creatividad, el pensamiento crítico, la resolución de
problemas y las habilidades digitales en el aprendizaje de los niños
preescolares.<br />
- Proporcionar herramientas y estrategias para diseñar actividades STEAM
y tecnológicas adecuadas para el nivel preescolar.<br />
- Promover la colaboración, la adaptabilidad y la alfabetización digital
en el aula preescolar.</p>
<p><strong>Duración del Programa:</strong> 3 meses (12 semanas)</p>
<p><strong>Contenido del Programa:</strong></p>
<p><strong>Semana 1-2: Introducción a STEAM, Educación 4.0 y su
importancia en Preescolar</strong><br />
- Definición y conceptos clave de STEAM y Educación 4.0.<br />
- Beneficios de la educación STEAM y 4.0 en preescolar.<br />
- Integración de STEAM y tecnología en los estándares educativos.</p>
<p><strong>Semana 3-4: Fundamentos de Ciencia y Tecnología en
Preescolar</strong><br />
- Exploración, experimentación y uso de herramientas digitales como
estrategias de aprendizaje.<br />
- Desarrollo de la curiosidad científica y digital en niños
preescolares.<br />
- Planificación de actividades científicas y tecnológicas adecuadas para
preescolar.</p>
<p><strong>Semana 5-6: Ingeniería, Arte y Matemáticas en
Preescolar</strong><br />
- Fomento de la creatividad y el pensamiento de diseño.<br />
- Actividades de construcción, arte y resolución de problemas.<br />
- Integración de elementos de ingeniería y matemáticas en proyectos
preescolares.</p>
<p><strong>Semana 7-8: Tecnología Educativa y Alfabetización Digital en
Preescolar</strong><br />
- Uso de la tecnología educativa como herramienta de aprendizaje.<br />
- Desarrollo de habilidades digitales tempranas.<br />
- Aplicaciones y recursos tecnológicos para niños preescolares.</p>
<p><strong>Semana 9-10: Desarrollo de Habilidades 4.0 en
Preescolar</strong><br />
- Enfoque en habilidades como la resolución de problemas, la creatividad
y la comunicación digital.<br />
- Actividades para promover la adaptabilidad y la colaboración.<br />
- Conexiones entre habilidades 4.0 y el desarrollo de preescolar.</p>
<p><strong>Semana 11-12: Evaluación, Adaptación y Creación de Recursos
STEAM y 4.0 en Preescolar</strong><br />
- Métodos de evaluación y seguimiento del progreso en STEAM y Educación
4.0.<br />
- Adaptación de actividades y lecciones según las necesidades de los
estudiantes.<br />
- Creación de recursos y materiales educativos digitales.</p>
<p><strong>Metodología de Enseñanza:</strong><br />
- Clases teóricas interactivas.<br />
- Sesiones prácticas de planificación de lecciones STEAM y 4.0.<br />
- Estudio de casos y análisis de mejores prácticas.<br />
- Trabajo en grupo y colaboración.<br />
- Evaluación continua y retroalimentación.</p>
<p><strong>Recursos:</strong></p>
<p><strong>Bibliografía Recomendada:</strong><br />
1. Libro: “STEAM Point: A Guide to Integrating Science, Technology,
Engineering, Arts, and Mathematics through the Common Core” de Susan M.
Riley.<br />
2. Libro: “The Fourth Education Revolution” de Anthony Seldon y
Oladimeji Abidoye.<br />
3. Libro: “Invent to Learn: Making, Tinkering, and Engineering in the
Classroom” de Sylvia Libow Martinez y Gary Stager.<br />
4. Libro: “STEAM Point: A Guide to Integrating Science, Technology,
Engineering, Arts, and Mathematics through the Common Core” by Susan M.
Riley.<br />
5. Libro: “STEM Lesson Essentials, Grades K-2: Integrating Science,
Technology, Engineering, and Mathematics” by Jo Anne Vasquez, Cary
Sneider, and Michael Comer.<br />
6. Recurso en línea: PBS LearningMedia STEAM Collection (<a
href="https://www.pbslearningmedia.org/collection/steam/"
class="uri">https://www.pbslearningmedia.org/collection/steam/</a>)<br />
7. Recurso en línea: National Association for the Education of Young
Children (NAEYC) - STEAM Resources (<a
href="https://www.naeyc.org/our-work/families/steam-resources"
class="uri">https://www.naeyc.org/our-work/families/steam-resources</a>)<br />
8. Recurso en línea: Edutopia - STEAM Education (<a
href="https://www.edutopia.org/stem-to-steam-resources"
class="uri">https://www.edutopia.org/stem-to-steam-resources</a>)</p>
<p><strong>Recursos en Línea Gratuitos:</strong><br />
- <a href="https://www.edutopia.org/stem-to-steam-resources">STEAM
Education Guide by Edutopia</a><br />
- <a href="https://www.scratch.mit.edu/jr">Scratch Jr.</a><br />
- <a
href="https://www.pbs.org/parents/education/science/tips/stem-resource-center">PBS
Kids STEM Resource Center</a><br />
- <a href="https://www.kodable.com/">Kodable</a><br />
- <a href="https://www.commonsense.org/education/edtech-reviews">Common
Sense Education - EdTech Reviews</a><br />
- <a href="https://ssec.si.edu/stem-teaching-tools">Smithsonian Science
Education Center - STEM Teaching Tools</a><br />
- <a href="https://tinkering.exploratorium.edu/">Exploratorium -
Tinkering Studio</a><br />
- <a href="https://www.nasa.gov/stem">NASA STEM Engagement</a></p>
<p><strong>Evaluación:</strong><br />
- Participación activa en las sesiones.<br />
- Desarrollo de actividades STEAM y 4.0 para preescolar.<br />
- Evaluación de proyectos de clase y planificación de lecciones.<br />
- Examen final.</p>
<p><strong>Certificación:</strong> Los participantes que completen con
éxito el programa recibirán un certificado de capacitación en
“Preparación STEAM y Educación 4.0 en Preescolar”.</p>
<p>Esta propuesta combina los principios de STEAM y Educación 4.0 para
ofrecer una capacitación integral para profesores de preescolar,
enfocándose en la integración de habilidades digitales y tecnológicas en
el aprendizaje de los niños preescolares. Los recursos recomendados en
línea son herramientas útiles para enriquecer la formación de los
docentes y mejorar la calidad de la educación preescolar.</p>
</div>
<div id="programa-para-docentes-de-primaria" class="section level2">
<h2>2.2 Programa para docentes de primaria</h2>
<p>Programa de capacitación para profesores de primaria sobre la
educación 4.0 como STEAM.</p>
<p><strong>Título del Programa:</strong> Integración de STEAM y
Educación 4.0 en la Enseñanza Primaria</p>
<p><strong>Objetivos del Programa:</strong><br />
- Capacitar a los profesores de primaria en la integración efectiva de
enfoques STEAM y principios de la Educación 4.0 en su enseñanza.<br />
- Fomentar la creatividad, el pensamiento crítico, la resolución de
problemas y las habilidades digitales en el aprendizaje de los
estudiantes.<br />
- Proporcionar herramientas y estrategias para diseñar actividades STEAM
y tecnológicas adecuadas para el nivel primario.<br />
- Promover la colaboración, la adaptabilidad y la alfabetización digital
en el aula primaria.</p>
<p><strong>Duración del Programa:</strong> 4 meses (16 semanas)</p>
<p><strong>Contenido del Programa:</strong></p>
<p><strong>Semana 1-2: Introducción a STEAM, Educación 4.0 y su
importancia en Primaria</strong><br />
- Definición y conceptos clave de STEAM y Educación 4.0.<br />
- Beneficios de la educación STEAM y 4.0 en primaria.<br />
- Integración de STEAM y tecnología en los estándares educativos.</p>
<p><strong>Semana 3-4: Fundamentos de Ciencia y Tecnología en
Primaria</strong><br />
- Exploración, experimentación y uso de herramientas digitales como
estrategias de aprendizaje.<br />
- Desarrollo de la curiosidad científica y digital en estudiantes de
primaria.<br />
- Planificación de actividades científicas y tecnológicas adecuadas para
primaria.</p>
<p><strong>Semana 5-6: Ingeniería, Arte y Matemáticas en
Primaria</strong><br />
- Fomento de la creatividad y el pensamiento de diseño.<br />
- Actividades de construcción, arte y resolución de problemas.<br />
- Integración de elementos de ingeniería y matemáticas en proyectos
primarios.</p>
<p><strong>Semana 7-8: Tecnología Educativa y Alfabetización Digital en
Primaria</strong><br />
- Uso de la tecnología educativa como herramienta de aprendizaje.<br />
- Desarrollo de habilidades digitales tempranas.<br />
- Aplicaciones y recursos tecnológicos para estudiantes de primaria.</p>
<p><strong>Semana 9-10: Desarrollo de Habilidades 4.0 en
Primaria</strong><br />
- Enfoque en habilidades como la resolución de problemas, la creatividad
y la comunicación digital.<br />
- Actividades para promover la adaptabilidad y la colaboración.<br />
- Conexiones entre habilidades 4.0 y el desarrollo de primaria.</p>
<p><strong>Semana 11-12: Evaluación, Adaptación y Creación de Recursos
STEAM y 4.0 en Primaria</strong><br />
- Métodos de evaluación y seguimiento del progreso en STEAM y Educación
4.0.<br />
- Adaptación de actividades y lecciones según las necesidades de los
estudiantes.<br />
- Creación de recursos y materiales educativos digitales.</p>
<p><strong>Metodología de Enseñanza:</strong><br />
- Clases teóricas interactivas.<br />
- Sesiones prácticas de planificación de lecciones STEAM y 4.0.<br />
- Estudio de casos y análisis de mejores prácticas.<br />
- Trabajo en grupo y colaboración.<br />
- Evaluación continua y retroalimentación.</p>
<p><strong>Recursos:</strong></p>
<ul>
<li><p><strong>Bibliografía Recomendada:</strong></p>
<ol style="list-style-type: decimal">
<li>“STEAM Point: A Guide to Integrating Science, Technology,
Engineering, Arts, and Mathematics through the Common Core” de Susan M.
Riley.<br />
</li>
<li>“The Fourth Education Revolution” de Anthony Seldon y Oladimeji
Abidoye.<br />
</li>
<li>“Invent to Learn: Making, Tinkering, and Engineering in the
Classroom” de Sylvia Libow Martinez y Gary Stager.</li>
</ol></li>
<li><p><strong>Recursos en Línea Gratuitos:</strong></p>
<ul>
<li><a href="https://www.edutopia.org/stem-to-steam-resources">STEAM
Education Guide by Edutopia</a><br />
</li>
<li><a href="https://www.scratch.mit.edu">Scratch</a><br />
</li>
<li><a href="https://www.khanacademy.org/">Khan Academy</a><br />
</li>
<li><a href="https://www.pbslearningmedia.org/">PBS
LearningMedia</a><br />
</li>
<li><a href="https://www.code.org/">Code.org</a></li>
</ul></li>
</ul>
<p><strong>Evaluación:</strong></p>
<ul>
<li>Participación activa en las sesiones.<br />
</li>
<li>Desarrollo de actividades STEAM y 4.0 para primaria.<br />
</li>
<li>Evaluación de proyectos de clase y planificación de lecciones.<br />
</li>
<li>Examen final.</li>
</ul>
<p><strong>Certificación:</strong> Los participantes que completen con
éxito el programa recibirán un certificado de capacitación en
“Integración de STEAM y Educación 4.0 en la Enseñanza Primaria”.</p>
<p>Esta propuesta combina los principios de STEAM y Educación 4.0 para
ofrecer una capacitación integral para profesores de primaria,
enfocándose en la integración de habilidades digitales y tecnológicas en
el aprendizaje de los estudiantes. Los recursos recomendados en línea
son herramientas útiles para enriquecer la formación de los docentes y
mejorar la calidad de la educación primaria.</p>
</div>
<div id="programa-para-docentes-de-secundaria" class="section level2">
<h2>2.3 Programa para docentes de Secundaria</h2>
<p>Aquí tienes una propuesta de programa de capacitación para profesores
de secundaria que abarca la educación 4.0 y STEAM (Ciencia, Tecnología,
Ingeniería, Arte y Matemáticas) con un enfoque en la reforma educativa
de México y los Objetivos de Desarrollo Sostenible de la Agenda 2030 de
la ONU. Además, se incluyen recomendaciones de bibliografía y recursos
gratuitos en línea que se pueden utilizar en la capacitación:</p>
<p><strong>Título del Programa:</strong> Transformación Educativa:
Integración de STEAM y Educación 4.0 en la Enseñanza Secundaria</p>
<p><strong>Objetivos del Programa:</strong><br />
- Capacitar a los profesores de secundaria en la integración efectiva de
enfoques STEAM y principios de la Educación 4.0 en su enseñanza.<br />
- Fomentar la creatividad, el pensamiento crítico, la resolución de
problemas y las habilidades digitales en el aprendizaje de los
estudiantes de secundaria.<br />
- Proporcionar herramientas y estrategias para diseñar actividades STEAM
y tecnológicas adecuadas para el nivel de secundaria.<br />
- Promover la alineación de la educación secundaria con los Objetivos de
Desarrollo Sostenible de la Agenda 2030.</p>
<p><strong>Duración del Programa:</strong> 7 semanas</p>
<p><strong>Contenido del Programa:</strong></p>
<p><strong>Semana 1: Introducción a STEAM, Educación 4.0 y su
importancia en Secundaria</strong><br />
- Definición y conceptos clave de STEAM y Educación 4.0.<br />
- Beneficios de la educación STEAM y 4.0 en secundaria.<br />
- Integración de STEAM y tecnología en los estándares educativos.</p>
<p><strong>Semana 2: Fundamentos de Ciencia y Tecnología en
Secundaria</strong> - Exploración, experimentación y uso de herramientas
digitales como estrategias de aprendizaje.<br />
- Desarrollo de la curiosidad científica y digital en estudiantes de
secundaria.<br />
- Planificación de actividades científicas y tecnológicas adecuadas para
secundaria.</p>
<p><strong>Semana 3: Ingeniería, Arte y Matemáticas en
Secundaria</strong><br />
- Fomento de la creatividad y el pensamiento de diseño.<br />
- Actividades de construcción, arte y resolución de problemas.<br />
- Integración de elementos de ingeniería y matemáticas en proyectos
secundarios.</p>
<p><strong>Semana 4: Tecnología Educativa y Alfabetización Digital en
Secundaria</strong><br />
- Uso de la tecnología educativa como herramienta de aprendizaje.<br />
- Desarrollo de habilidades digitales tempranas.<br />
- Aplicaciones y recursos tecnológicos para estudiantes de
secundaria.</p>
<p><strong>Semana 5: Desarrollo de Habilidades 4.0 en
Secundaria</strong><br />
- Enfoque en habilidades como la resolución de problemas, la creatividad
y la comunicación digital.<br />
- Actividades para promover la adaptabilidad y la colaboración.<br />
- Conexiones entre habilidades 4.0 y el desarrollo de secundaria.</p>
<p><strong>Semana 6: Evaluación, Adaptación y Creación de Recursos STEAM
y 4.0 en Secundaria</strong><br />
- Métodos de evaluación y seguimiento del progreso en STEAM y Educación
4.0.<br />
- Adaptación de actividades y lecciones según las necesidades de los
estudiantes.<br />
- Creación de recursos y materiales educativos digitales.</p>
<p><strong>Semana 7: Alineación con la Agenda 2030 y la Reforma
Educativa de México</strong><br />
- Objetivos de Desarrollo Sostenible de la Agenda 2030 y su relevancia
en la educación.<br />
- Reforma Educativa de México y sus implicaciones para la enseñanza
secundaria.<br />
- Diseño de proyectos y actividades que promuevan los ODS y los
objetivos de calidad educativa.</p>
<p><strong>Metodología de Enseñanza:</strong><br />
- Clases teóricas interactivas.<br />
- Sesiones prácticas de planificación de lecciones STEAM y 4.0.<br />
- Estudio de casos y análisis de mejores prácticas.<br />
- Trabajo en grupo y colaboración.<br />
- Evaluación continua y retroalimentación.</p>
<p><strong>Recursos:</strong></p>
<ul>
<li><strong>Bibliografía Recomendada:</strong>
<ol style="list-style-type: decimal">
<li>“STEAM Point: A Guide to Integrating Science, Technology,
Engineering, Arts, and Mathematics through the Common Core” de Susan M.
Riley.<br />
</li>
<li>“The Fourth Education Revolution” de Anthony Seldon y Oladimeji
Abidoye.<br />
</li>
<li>“Invent to Learn: Making, Tinkering, and Engineering in the
Classroom” de Sylvia Libow Martinez y Gary Stager.</li>
</ol></li>
<li><strong>Recursos en Línea Gratuitos:</strong>
<ul>
<li><a href="https://www.edutopia.org/stem-to-steam-resources">STEAM
Education Guide by Edutopia</a><br />
</li>
<li><a href="https://www.scratch.mit.edu">Scratch</a><br />
</li>
<li><a href="https://www.khanacademy.org/">Khan Academy</a><br />
</li>
<li><a href="https://www.pbslearningmedia.org/">PBS
LearningMedia</a><br />
</li>
<li><a href="https://www.code.org/">Code.org</a><br />
</li>
<li><a
href="https://es.unesco.org/themes/educacion-desarrollo-sostenible">Educación
para el Desarrollo Sostenible - UNESCO</a></li>
</ul></li>
</ul>
<p><strong>Evaluación:</strong></p>
<ul>
<li>Participación activa en las sesiones.<br />
</li>
<li>Desarrollo de actividades STEAM y 4.0 para secundaria.<br />
</li>
<li>Evaluación de proyectos de clase y planificación de lecciones.<br />
</li>
<li>Examen final.</li>
</ul>
<p><strong>Certificación:</strong> Los participantes que completen con
éxito el programa recibirán un certificado de capacitación en
“Transformación Educativa: Integración de STEAM y Educación 4.0 en la
Enseñanza Secundaria”. Esta propuesta busca preparar a los profesores de
secundaria para alinear su enseñanza con los objetivos de desarrollo
sostenible y la reforma educativa de México, lo que contribuirá a la
calidad de la educación y al cumplimiento de los objetivos de la nueva
reforma eductiva. Los recursos recomendados en línea son valiosas
herramientas para enriquecer la formación de los docentes en este
contexto.</p>
</div>
<div id="prorama-para-docentes-de-bachillerato" class="section level2">
<h2>2.4 Prorama para docentes de bachillerato</h2>
<div/>


</div>
</div>



</div>
</div>

</div>

<script>

// add bootstrap table styles to pandoc tables
function bootstrapStylePandocTables() {
  $('tr.odd').parent('tbody').parent('table').addClass('table table-condensed');
}
$(document).ready(function () {
  bootstrapStylePandocTables();
});


</script>

<!-- tabsets -->

<script>
$(document).ready(function () {
  window.buildTabsets("TOC");
});

$(document).ready(function () {
  $('.tabset-dropdown > .nav-tabs > li').click(function () {
    $(this).parent().toggleClass('nav-tabs-open');
  });
});
</script>

<!-- code folding -->

<script>
$(document).ready(function ()  {

    // temporarily add toc-ignore selector to headers for the consistency with Pandoc
    $('.unlisted.unnumbered').addClass('toc-ignore')

    // move toc-ignore selectors from section div to header
    $('div.section.toc-ignore')
        .removeClass('toc-ignore')
        .children('h1,h2,h3,h4,h5').addClass('toc-ignore');

    // establish options
    var options = {
      selectors: "h1,h2,h3",
      theme: "bootstrap3",
      context: '.toc-content',
      hashGenerator: function (text) {
        return text.replace(/[.\\/?&!#<>]/g, '').replace(/\s/g, '_');
      },
      ignoreSelector: ".toc-ignore",
      scrollTo: 0
    };
    options.showAndHide = true;
    options.smoothScroll = true;

    // tocify
    var toc = $("#TOC").tocify(options).data("toc-tocify");
});
</script>

<!-- dynamically load mathjax for compatibility with self-contained -->
<script>
  (function () {
    var script = document.createElement("script");
    script.type = "text/javascript";
    script.src  = "https://mathjax.rstudio.com/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML";
    document.getElementsByTagName("head")[0].appendChild(script);
  })();
</script>

</body>
</html>
